Network Management / (OpenView-NNM) Support and News Forum
Showing results for 
Search instead for 
Do you mean 

NNMi 9.11 and Firefox 10

Honored Contributor Honored Contributor

NNMi 9.11 and Firefox 10



As far as I have seen, the newest supported Firefox version for NNMi 9.11 is 3.6.x


Do you, despite of this, have any experience with FF 10.x and NNMi 9.11? My customer already has FF 10.x installed. My question is really whether I have to tell them to downgrade to 3.6..



Frank W. Mortensen


Re: NNMi 9.11 and Firefox 10

It is fine.As far as i tried.

Trusted Contributor

Re: NNMi 9.11 and Firefox 10

Hi Frank,

   Your customer will need to run either IE8 or Firefox 3.6 as we do not support version  firefox version 10 as of yet. We do have some enhancement requests from other customers to have this browser fully supported so hopefully in future NNMi release we will provide support for this. I do not have a definite time frame for when this support will be implemented. Our support/compatibility matrix can be downloaded along witht the caveats/release from our support site and I have also attached it.  I can tell you that my expericience testing the firefox 10 with NNMi browser is that it will be problematic more than likely. 



HP Support
If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.